@charset "UTF-8";
#gn-activities {
  border-left: 10px solid #9C6;
}

#gn-home,
#gn-about,
#gn-climate {
  border-left: 10px solid #333;
}


/*----------heading----------*/

h2 {
  margin: 10px 0 20px;
  clear: both;
}

#main h3 {
  margin: .5em 0;
  padding-right: 4px;
  border-bottom: 1px solid #CCC;
  color: #666;
  font-size: 24px;
  font-weight: bold;
  text-align: right;
  clear: both;
}

#main .h4,
#textarea .h3 {
  margin: 2em 0;
  padding: 10px 1em;
  background: #679DD2;
  position: relative;
  clear: both;
}

#main .h4 h4,
#textarea .h3 h3 {
  color: #FFF;
  font-size: 15px;
  font-weight: bold;
  line-height: 20px;
}

#main .h4 h4 sub,
#textarea .h3 h3 sub {
  font-weight: bold;
}

#main .h4:after,
#textarea .h3:after {
  content: "";
  height: 0;
  width: 0;
  border-top: 8px solid #446D9F;
  border-right: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 8px solid transparent;
  position: absolute;
  bottom: -12px;
  left: 1px;
}

#main .h4 .date {
  color: #333;
  font-size: 10px;
  line-height: 12px;
  text-align: right;
}

#main h5,
#textarea h4 {
  margin: 1.5em 0;
  padding-left: 8px;
  border-left: 5px solid #679DD2;
  color: #333;
  font-weight: bold;
}

#textarea h4 {
  font-size: 14px;
}

#main h6,
#textarea h5 {
  margin: .5em 0;
  border-bottom: 1px dotted #AAA;
  color: #333;
  font-weight: bold;
}

#textarea h6 {
  margin: .5em 0;
  font-weight: bold;
}

#textarea h3 .ja {
  display: block;
  font-weight: bold;
}

#textarea h4 .ja {
  display: block;
  font-weight: bold;
}


/*----------menu----------*/

#menu {
  float: left;
  width: 200px;
}

.local a:link {
  background: url(/imgs/arrow/arrow.png) no-repeat 178px center;
  color: #333;
}

.local a:visited {
  background: url(/imgs/arrow/arrow.png) no-repeat 178px center;
  color: #333;
}

.local a:hover {
  background: url(/imgs/arrow/arrow_ov.png) no-repeat 178px center;
  color: #666;
  text-decoration: none;
}

.nest a:link {
  background: url(/imgs/mrkr/nestmrkr.png) no-repeat left .9em;
}

.nest a:visited {
  background: url(/imgs/mrkr/nestmrkr.png) no-repeat left .9em;
}

.nest a:hover {
  background: url(/imgs/mrkr/nestmrkr_ov.png) no-repeat left .9em;
}

.local {
  margin-bottom: 20px;
  border-right: 1px solid #999;
  border-bottom: 1px solid #999;
  border-left: 1px solid #999;
}

.local li {
  border-top: 1px solid #999;
}

.local li a {
  display: block;
  height: 100%;
  padding: .6em 30px .6em 10px;
  line-height: 1.4;
}

.nest {
  padding-bottom: .4em;
}

.nest li {
  margin-left: 10px;
  border-style: none;
}

.nest li a {
  padding: .4em 10px;
}

.current {
  display: block;
  padding: .6em 30px .6em 10px;
  background: url(/imgs/arrow/arrow_p.png) no-repeat 178px center;
  font-weight: bold;
  color: #333;
  line-height: 1.4;
}

.local .current a {
  padding: 0;
  font-weight: bold;
  color: #333;
}

.nest .current {
  padding: .4em 10px;
  background: url(/imgs/mrkr/nestmrkr_p.png) no-repeat left .9em;
}

.menu-link li {
  padding: .6em 10px;
  line-height: 1.4;
}

/*----------main----------*/

#main {
  float: right;
  width: 545px;
}

.pamph {
  text-align: right;
}

.ul {
  padding: 0 0 10px 20px;
  list-style: disc outside;
}

.ul li {
  padding-bottom: 5px;
}

.ul ul {
  padding-left: 20px;
  list-style: circle outside;
}

.ul li li {
  padding: 0;
}

.dl dt {
  padding-bottom: 4px;
  font-weight: bold;
}

.dl dd {
  padding: 0 0 1em 1em;
}

.news li {
  border-bottom: 1px dotted #ccc;
  margin-top: 10px;
  padding: 0 0 10px 8px;
}

.news li:last-child {
  border: none;
}

.news .date {
  color: #999;
  display: block;
  float: left;
  margin-right: 1em;
}

.news .news-item {
  color: #666;
  display: block;
  overflow: hidden;
}

.topics {
  padding-top: .5em;
}

.topics dt {
  margin-bottom: .5em;
  padding-left: 8px;
  border-left: 5px solid #679DD2;
  color: #333;
  font-weight: bold;
}

.topics dd {
  margin-bottom: 1.5em;
  padding-bottom: 1.5em;
  border-bottom: 1px dotted #CCC;
}

.topics dd:last-child {
  border: none;
}

.topics dd p {
  padding-bottom: 1em;
}

.topics dd .date {
  padding-left: 13px;
  color: #666;
}

.topics dd .switch {
  width: 100px;
  margin-left: 400px;
  padding: 5px 0 3px 27px;
  background: url(/imgs/mrkr/mrkr_close.png) no-repeat 10px center;
  color: #093;
  cursor: pointer;
}

.topics dd .active {
  background-image: url(/imgs/mrkr/mrkr_open.png);
}

.topics dd .hidden {
  display: none;
}

.topics dd .link {
  margin-top: .5em;
  padding: .5em;
  border: 1px solid #DDD;
  background-color: #F6F6F6;
  color: #666;
}

.pub {
  padding-bottom: 10px;
}

.pub li {
  margin-bottom: .5em;
  padding: 0 5px .5em;
  border-bottom: 1px dotted #CCC;
}

.publist li {
  padding: 0 5px 1em 20px;
  text-indent: -13px;
}

.table,
.fig {
  padding: .5em 0 1.5em;
}

.table table {
  border-top: 1px solid #CCC;
}

.table td {
  padding: 8px;
  border-bottom: 1px solid #CCC;
  color: #444;
}

.fig img {
  width: 100%;
}

.w200 {
  width: 200px;
  margin: 0 auto;
}

.w240 {
  width: 240px;
  margin: 0 auto;
}

.w360 {
  width: 360px;
  margin: 0 auto;
}

.w380 {
  width: 380px;
  margin: 0 auto;
}

.w440 {
  width: 440px;
  margin: 0 auto;
}

.w465 {
  width: 465px;
  margin: 0 auto;
}

.w480 {
  width: 480px;
  margin: 0 auto;
}

.w540 {
  width: 540px;
  margin: 0 auto;
}

.w600 {
  width: 600px;
  margin: 0 auto;
}

.members {
  margin: 2em 0;
  padding-bottom: 2em;
  border-bottom: 1px dotted #CCC;
  clear: both;
}

.members dd {
  margin-left: 140px;
}

.members .portrait {
  float: left;
}

.members .name {
  margin-bottom: 10px;
  padding: 10px 20px;
  background-color: #EFEFEF;
  font-size: 15px;
  font-weight: bold;
  line-height: 1;
}

.members .post {
  margin-bottom: 10px;
  padding-left: 20px;
}

.members .title,
.members .address {
  padding: 0 0 10px 20px;
}

.members .link {
  margin-top: 5px;
  padding-left: 40px;
  background: url(/imgs/mrkr/mrkr.png) no-repeat 24px 6px;
}



/*----ADD 2021.3.11---------1*/
.memberbox {
  margin: 2em 0;
  padding-bottom: 2em;
  border-bottom: 1px dotted #CCC;
  clear: both;
}
.user {
    width: 100%;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}
.photo {
    width: 140px;
    margin-right: 30px;
}
.info {
    width: calc(100% - 170px);
}
.user-head {
    font-weight: bold;
    font-size: 130%;
    margin: 20px 0;
    border-left: 5px #66cc66 solid;
    padding-left: 10px;
}

.info .name {
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 120%;
}
.info .title {
    margin-bottom: 10px;
}
.info .address {}

.memberbox2 {
  margin: 2em 0;
  padding-bottom: 2em;
  border-bottom: 1px dotted #CCC;
  clear: both;
}
.memberbox2 .info {
    width: 100%;
    margin-bottom: 30px;
}

/*---------------*/


/*ADD 2021.11.10*/
.thumbnail-box {
  width: 100%;
  margin: 0;
  padding: 0;
  list-style-type: none;
  overflow: hidden;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  /*
  justify-content: center;
  align-items: center;
  */
}
.thumbnail-box .col {
    width:calc(50% - 20px);
    padding: 10px;
    line-height: 120%;
    font-size: 90%;
}

.thumbnail-box .col img {
  display: block;
  margin-bottom: 5px;
}


.location,
.enquiries {
  margin: 0 0 2em .5em;
}

.location dd,
.enquiries dd {
  padding: 0 0 5px 5px;
}

.location dt {
  padding: 5px 0 5px 24px;
  background: url(/imgs/gcp/pin.png) no-repeat left center;
  font-size: 14px;
  font-weight: bold;
  line-height: 24px;
}

.location .link {
  margin: 0 0 5px 5px;
  padding-left: 24px;
  background: url(/imgs/mrkr/mrkr.png) no-repeat 8px 6px;
}

.enquiries dt {
  padding: 5px 0 5px 24px;
  background: url(/imgs/gcp/mail.png) no-repeat left center;
  font-size: 14px;
  font-weight: bold;
  line-height: 24px;
}

.data li {
  margin: 1.5em 0;
  padding: 1em 0 1em 1.5em;
  border-bottom: 1px dotted #CCC;
  background: url(/imgs/mrkr/mrkr2.png) no-repeat 5px 18px;
  overflow: hidden;
}

.data li img {
  float: right;
  width: 200px;
  margin-left: 1em;
  border: 1px solid #CCC;
}

.note {
  color: #666;
}


/*----------textarea----------*/

#textarea {
  width: 640px;
  margin: 0 auto;
  overflow: hidden;
}

#textarea .section {
  padding: 0 0 1em 1em;
}

#textarea .section .switch {
  width: 480px;
  margin: 0 auto;
  text-align: right;
  color: #093;
  cursor: pointer;
}

#textarea .section .switch:before {
  content: "";
  display: inline-block;
  width: 18px;
  height: 10px;
  background: url(/imgs/mrkr/mrkr_close.png) no-repeat left center;
}

#textarea .section .active:before {
  background-image: url(/imgs/mrkr/mrkr_open.png);
}

#textarea .section .hidden {
  display: none;
}

#textarea .info {
  margin-bottom: 1em;
  padding-left: 8px;
  border-left: 5px solid #CCC;
}

#textarea .info dt {
  float: left;
  width: 5em;
}

#textarea .info dd {
  overflow: hidden;
}

#textarea .info .logo {
  display: inline-block;
  margin: 10px 20px;
}

#textarea .link {
  margin-bottom: 1em;
  padding: .5em;
  border: 1px solid #DDD;
  background-color: #F6F6F6;
  color: #666;
}

#textarea .date {
  padding-left: 1em;
  color: #666;
}

#textarea .list {
  padding: 1em 0;
}

#textarea .list > li {
  margin-bottom: .5em;
  padding: 0 0 .5em 20px;
  border-bottom: 1px dotted #CCC;
  background: url(/imgs/mrkr/mrkrg2.png) no-repeat 8px 5px;
}

#textarea .list .ul {
  padding-bottom: 0;
}

#textarea .list .ul li {
  padding: .5em 0 0 0;
}

#textarea ol {
  padding-left: 1.5em;
}

#textarea .name {
  font-weight: bold;
}

#textarea .org {
  font-size: 12px;
  font-style: italic;
}

#textarea .participants {
  margin: 10px 0;
  overflow: hidden;
}

#textarea .participants dt {
  float: left;
}

#textarea .participants .nophoto {
  display: table;
  width: 170px;
  padding: 100px 0;
  background-color: #F6F6F6;
  color: #999;
  text-align: center;
}

#textarea .participants dd {
  padding-left: 200px;
}

#textarea .participants dd p {
  padding-bottom: .5em;
}

#textarea .participants dd:after {
  content: "";
  display: block;
  height: 20px;
  clear: both;
}

#textarea .presentation-list dt {
  color: #4C8BCA;
  font-weight: bold;
  padding-bottom: .5em;
}

#textarea .presentation-list dd {
  padding-left: 1em;
}

#textarea .presentation-list .author {
  padding: 0 0 .5em 1.5em;
  list-style: disc;
}

.reference {
  padding-bottom: .75em;
}

.reference dt {
  float: left;
  padding-right: .5em;
}

.reference dd {
  padding-bottom: .25em;
  overflow: hidden;
}

table.list,
table.program,
table.agenda {
  width: 100%;
  margin-bottom: 1em;
  color: #444;
}

table.agenda .session {
  background-color: #DDD;
}

table.program tr:nth-child(even) {
  background-color: #F6F6F6;
}

table.list td {
  padding: 5px;
}

table.program td {
  padding: 5px;
  border: 1px solid #CCC;
}

table.agenda td {
  padding: 5px;
  vertical-align: top;
}

table.agenda td.w300 {
  width: 300px;
}

table.agenda td p,
table.agenda td ul,
table.agenda td ol,
table.agenda td dl {
  margin: .5em 0;
}

table.agenda td .name {
  color: #4C8BCA;
}

table.agenda td .org {
  color: #4C8BCA;
}

table.agenda td dd.text {
  padding: 0 0 .5em 1em;
  font-size: 12px;
}

table.program td ul,
table.agenda td ul {
  padding-left: 2em;
  list-style: disc;
}

table.program td ol,
table.agenda td ol {
  padding-left: 2em;
  list-style: decimal;
}

dl.program {
  margin: 1em 0;
}

dl.program dt {
  float: left;
  margin-bottom: 1em;
  width: 7em;
}

dl.program dd {
  margin-bottom: 1em;
  overflow: hidden;
}

dl.program dd > ul > li {
  margin-bottom: .5em;
}

dl.program dd li > ul {
  margin-left: 2em;
}

.pic {
  padding: .5em 0 1.5em;
}

.pic img {
  width: 100%;
}

.pic .caption {
  padding-top: 5px;
  color: #666;
}

.hide {
  display: none;
}

.slideshow {
  margin: 1em 0;
}

/*bxSlider*/

.bx-wrapper {
  margin-bottom: 50px !important;
}

.bx-viewport {
  width: 540px !important;
  border: none !important;
  left: 0 !important;
  /*box-shadow: none !important;*/
}


/*ADD 2021.5.12*/
a.color-blue {
    color: blue;
    text-decoration: underline;
}
a.color-blue:hover {
    text-decoration: none;
}

/*ADD 2021.5.28*/
.new {   
    background-color: #e70606;
    color:#fff;
    padding: 1px 5px;
    borde-radius: 4;
    font-size:11px;
    line-height: 100%;
    display: block;
    margin-top: 5px;
    text-align: center;
}

.evenbox {
    margin-top: 20px;
    padding: 10px;
    background-color: #f5f5f5;
}
.evenbox img {
    width: 100%;
    max-width: 180px;
    border:1px #ddd solid;
    margin-bottom: 10px;
    display: block;
}


/*ADD 2021.11.2*/
.link-list {
  margin:10px 0 0 2em;
  padding: 0;
}
.link-list li {
  padding: 0;
  margin: 0;
  border-width: 0;
  list-style-type: disc;
}

/*ADD 2021.11.4*/
#langbox{
  text-align: right;
  margin-top: -10px;
  margin-bottom: -10px;
}